@charset "utf-8";
/* CSS Document */
/* レイアウト
------------------------------------------------- */
a:hover img {
  opacity: 0.7 !important;
}
body {
  margin: 0;
}

/* メイン
------------------------------------------------- */

.main_bg {
  background-image: url(../../images/kiyora/main_bg.png);
  background-repeat: repeat-x;
  background-position: top;
  padding: 80px 4% 0;
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-style: normal;
  color: #231815;
  line-height: 2;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 9%;
  margin-bottom: 200px;
  img {
    max-width: 100%;
    height: auto;
  }
}
.concept_block {
  width: fit-content;
  margin: auto;
  text-align: center;
  line-height: 2.5;
  span {
    display: block;
    text-align: right;
    font-size: 16px;
  }
}
h2.concept {
  font-size: 2.6rem;
  line-height: 1.8;
  margin-bottom: 100px;
}

/* 製品情報
------------------------------------------------- */
.kiyora_wrap {
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-style: normal;
  color: #231815;
  line-height: 2;
  text-align: center;
  padding: 0 4%;
}

section.product {
  max-width: 1100px;
  margin: 150px auto 200px;
  text-align: left;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 20;
}

.txt_block {
  width: 38%;
  line-height: 1.6;
  img {
    max-width: 100%;
    height: auto;
  }
}
.btn a {
  padding: 15px 50px;
  display: inline-block;
  position: relative;
  background: linear-gradient(90deg, #c9e7e6 0%, #fdebd1 50%, #c9e7e6 100%);
  background-size: 200% 100%;
  transition: all 0.7s ease;
  text-decoration: none;
  color: #576062;
  margin-top: 50px;
  border: solid 1px #c3d6d5;
}
.btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  width: 50px;
  height: 1px;
  background: #687375;
  transition: all 0.2s linear;
}
.btn a::after {
  content: "";
  position: absolute;
  top: 24px;
  right: -15px;
  width: 1px;
  height: 12px;
  background: #1e2021;
  transform: skewX(45deg);
  transition: all 0.2s linear;
}

/*hover時矢印移動*/
.btn a:hover::before {
  right: -30px;
}

.btn a:hover::after {
  right: -25px;
}

.btn a:hover {
  background-position: 100% 0;
}

.btn_soon {
  color: #5b7176;
  margin-top: 50px;
  padding: 15px 50px;
  display: inline-block;
  background: linear-gradient(90deg, #c9e7e6 0%, #fdebd1 100%);
}
.photo_block {
  width: 62%;
  img {
    max-width: 100%;
    height: auto;
  }
  .photo_flex {
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
  ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 50px;
  }
  &::after {
    content: none;
  }
}

h1.product_name {
  margin-top: 20px;
}

/* 装飾 */
ul.deco {
  list-style: none;
  li {
    position: absolute;
    top: 25%;
    right: -30%;
    width: 50%;
    text-align: right;
    img {
      mix-blend-mode: multiply;
      max-width: 100%;
      height: auto;
    }
  }
  li.pala2 {
    top: 40%;
    right: 1%;
    width: 25%;
    text-align: right;
  }
  li.pala3 {
    top: 55%;
    right: inherit;
    left: -25%;
    text-align: left;
    width: 40%;
  }
}

/* 毎日のさまざまなシーンに
------------------------------------------------- */

section.scene {
  max-width: 1200px;
  margin: 0 auto 0;
  padding: 150px 4% 6% 4%;
  border: solid 2px #c9e7e6;
  border-radius: 200px;
  box-sizing: border-box;
  position: relative;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 20;
}
h1.ttl {
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
  margin: 0 auto 70px;
  font-size: 46px;
  strong {
    position: relative;
    padding: 0 0.8em;
    background: #fff;
  }
  span {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    display: block;
    font-size: 20px;
    margin-top: 20px;
    letter-spacing: 0.1em;
  }
}
ul.scene {
  background-color: #d4ecea;
  border-radius: 200px;
  padding: 40px;
  display: flex;
  justify-content: center;
  max-width: 800px;
  margin: 70px auto 0;
  gap: 6%;
  list-style: none;
  font-size: 1.0625rem;
  line-height: 1.5;
  h2 {
    font-weight: 600;
    font-size: 1.75rem;
    margin: 10px 0 15px;
  }
}

/* KIYORAについて
------------------------------------------------- */

.reco_wrap {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(201, 231, 230, 1) 15%, rgba(253, 235, 209, 1) 85%, rgba(255, 255, 255, 1));
  padding: 250px 4% 0;
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-style: normal;
  color: #231815;
  line-height: 2;
  text-align: center;
  position: relative;
}
/* 香りについて
------------------------------------------------- */
section.white_box {
  max-width: 1200px;
  margin: 0 auto 250px;
  padding: 150px 4% 6% 4%;
  border-radius: 200px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.6);
  position: relative;
  z-index: 50;
}
h2.border {
  font-size: 1.875rem;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.6;
  margin: 20px 0;
  strong {
    background-color: #fff;
    border: solid 2px #75a1aa;
    border-radius: 100px;
    padding: 0px 50px;
    color: #5b7176;
    font-size: 2.25rem;
    margin: 10px 0;
    font-weight: 500;
  }
}
ul.att_long {
  list-style: none;
  text-align: left;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin: 15px auto 20px;
  display: flex;
  flex-direction: column;
  width: fit-content; /* 中身のテキスト量に合わせた幅にする */
  li {
    text-indent: -2.5em;
    margin-left: 2.5em;
    margin-bottom: 5px;
  }
}
.main ul.att_long {
  margin: 50px auto 0;
}
sup {
  font-size: 14px;
  vertical-align: text-top;
}
.flex50 {
  display: flex;
  text-align: left;
  max-width: 1000px;
  margin: 50px auto 0;
  align-items: center;
  p {
    width: 50%;
    font-size: clamp(1.1rem, calc(0.9rem + 0.625vw), 1.5rem);
  }
  .graph {
    width: 50%;
    img {
      max-width: 100%;
      height: auto;
    }
  }
}
ul.att {
  list-style: none;
  text-align: left;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin: 15px auto 20px;
  display: flex;
  flex-direction: column;
  width: fit-content; /* 中身のテキスト量に合わせた幅にする */
  li {
    text-indent: -1em;
    margin-left: 1em;
    margin-bottom: 5px;
  }
}
.photo {
  padding: 0 4%;
}
.photo_pala {
  max-width: 1000px;
  aspect-ratio: 1.6 / 1;
  overflow: hidden;
  margin: 0 auto 200px;
  position: relative;
  display: block;
  &:before {
    content: "";
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    border: solid 1px #fff;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 50;
  }
}
.photo_pala img {
  width: auto;
  height: 120%;
  margin-left: -10%;
}

/* フッター製品情報
------------------------------------------------- */

section.product_vertical {
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-style: normal;
  color: #231815;
  line-height: 1.6;
  text-align: center;
  padding: 100px 4%;
  position: relative;
  overflow: hidden;
}
.layer {
  position: relative;
  z-index: 20;
}
.movie {
  max-width: 780px;
  background-color: #f0f0f0;
  aspect-ratio: 1.6 / 1;
  margin: 200px auto 100px;
  font-size: 5rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #b9cccb;
}
.brand_bnr {
  margin: 200px auto 0;
  display: block;
  img {
    max-width: 100%;
    height: auto;
  }
}
/* 装飾 */
ul.deco_footer {
  list-style: none;
  li {
    position: absolute;
    top: 50%;
    right: -25%;
    width: 50%;
    text-align: right;
    img {
      mix-blend-mode: multiply;
      max-width: 100%;
      height: auto;
    }
  }
  li.pala5 {
    top: 10%;
    left: 1%;
    width: 25%;
    text-align: left;
  }
  li.pala6 {
    top: 25%;
    right: inherit;
    left: -15%;
    text-align: left;
    width: 40%;
  }
}
.txt_vertical {
  color: #b9cccb;
  font-size: 100px;
  writing-mode: vertical-rl;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  line-height: 1;
}
.note {
  font-size: 0.9375rem;
  margin-top: 20px;
  span {
    margin-top: 10px;
    display: block;
  }
}
